/*赛程*/

.main {
	background: url(/images/quaimg/bg-main.jpg) no-repeat center top;
	height: 3367px;
	overflow: hidden;
	
}

.main .inner {
	width: 995px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}

.tab {
	background: url(/images/quaimg/bg-tab.png) no-repeat center top;
	width: 995px;
	height: 97px;
	margin-top: 710px;
}

.tab a {
	position: relative;
	font-size: 24px;
	color: #ccc;
	display: block;
	width: 246px;
	height: 80px;
	margin-left: 2px;
	margin-right: 1px;
	margin-right: 0px\9!important;
	float: left;
	line-height: 80px;
	text-align: center;
	color: #fff;
}

.tab a .l {
	position: absolute;
	width: 10px;
	height: 80px;
	background: url(/images/quaimg/hover-l.png) no-repeat center top;
	left: -10px;
	top: 0px;
	display: none;
}

.tab a .r {
	position: absolute;
	width: 10px;
	height: 80px;
	background: url(/images/quaimg/hover-r.png) no-repeat center top;
	right: -10px;
	top: 0px;
	display: none;
}

.tab a.last {
	margin-right: 0px;
}

.tab a:hover,
.tab .chosen {
	font-size: 30px;
	color: #fff;
	font-weight: bold;
	background: url(/images/quaimg/tab-hover.png) no-repeat center top;
}

.tab a:hover i,
.tab .chosen i {
	display: inline-block;
}


/*date*/

.date {
	margin-top: 77px;
	overflow: hidden;
	text-align: center;
}

.date .fix-left {
	margin: 0 30px;
}

.date .middle {
	width: 230px;
	position: relative;
	display: inline-block;
}

.date-tab {
	text-align: center;
	color: #3c5568;
	font-size: 18px;
	width: 150px;
	position: relative;
	margin: 0 auto;
}

.date-tab.on {
	color: #1aa1ce;
}

.date-num {
	margin-top: 11px;
	position: relative;
}

.date-num li {
	float: left;
	margin-right: 66px;
	width: 80px;
}

.date-num li.last {
	margin-right: 0px;
}

.date-num li:last-child {
	margin-right: 0px;
}

.date-num li div,
.date-num li p {
	background-color: #3c5568;
	color: #1b2833;
	text-align: center;
}

.date-num li div {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	height: 22px;
	line-height: 22px;
	font-size: 12px;
}

.date-num li p {
	font-size: 46px;
	height: 56px;
	line-height: 56px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	overflow: hidden;
	margin-top: 1px;
	font-weight: bold;
	cursor: pointer;
}

.date-num li.on div,
.date-num li.on p {
	background-color: #1aa1ce;
}

.middle .left-line {
	width: 26px;
	border-top: 1px solid #3c5568;
	border-left: 1px solid #3c5568;
	top: 11px;
	left: 0px;
	position: absolute;
	height: 18px;
}

.middle .right-line {
	width: 26px;
	border-top: 1px solid #3c5568;
	border-right: 1px solid #3c5568;
	top: 11px;
	right: 0px;
	position: absolute;
	height: 18px;
}

.taotai-title {
	margin-top: 72px;
	background: url(/images/quaimg/taotai-title.png) no-repeat center top;
	height: 45px;
}

.taotai-subtitle {
	font-size: 18px;
	color: #999999;
	line-height: 24px;
	text-align: center;
	margin-top: 4px;
}


/*table*/

.table1 {
	margin-top: 34px;
	width: 100%;
}

th {
	background-color: #3d1607!important;
	border: 5px solid transparent;
	color: #cccccc;
	text-align: center;
	height: 60px;
	font-size: 18px;
}

td {
	border: 5px solid transparent;
	color: #999;
	text-align: center;
	background: url(/images/quaimg/bg-cell.png) repeat center top;
	height: 40px;
	padding: 10px 0;
	font-size: 18px;
}

.d td {
	background: url(/images/quaimg/bg-cell-2.png) repeat center top;
}

.vs {
	width: 82px;
	height: 80px;
	float: left;
	text-align: center;
	line-height: 80px;
	color: #007cbc;
}

.team-vs-name {
	width: 102px;
	float: left;
	height: 80px;
	text-align: right;
	line-height: 80px;
}

.team-logo-box {
	width: 80px;
	height: 80px;
	float: left;
}

.team-logo-box img {
	height: 76px;
	widows: auto;
	border-radius: 50%;
	border: 1px solid #2c343c;
}

.score-area {
	font-size: 12px;
}

.show-results {
	font-size: 14px;
	display: inline-block;
	color: #007cbc;
	height: 35px;
	line-height: 35px;
	text-decoration: none;
	cursor: pointer;
	border: 2px solid #007cbc;
	border-radius: 20px;
	padding: 0px 20px;
}

.show-results:hover {
	/*color: #ffd3aa;*/
}

.score-area .result {
	overflow: hidden;
	position: relative;
	min-height: 48px;
}

.score-area .view {
	float: left;
	width: 50%;
}

.score-area .view a {
	color: #999999;
	background: url(/images/quaimg/live-play.png) 25px 0px no-repeat;
	display: block;
	padding-left: 20px;
	line-height: 18px;
}

.score-area .view a:hover {
	background: url(/images/quaimg/live-play-hover.png) 25px 0px no-repeat;
	color: #cc3333;
}

.score-area .score {
	float: left;
	width: 86px;
	height: 28px;
	line-height: 28px;
	font-size: 28px;
	color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -28px;
}

.score-area .win {
	float: left;
	width: 86px;
	height: 16px;
	line-height: 16px;
	font-size: 12px;
	color: #ffcc99;
	position: absolute;
	top: 50%;
	left: 50%;
}

.duizhen-title {
	margin-top: 72px;
	background: url(/images/quaimg/duizhen-title.png) no-repeat center top;
	height: 45px;
}

.vs-area {}

.vs-area ul {
	background: url(/images/quaimg/bg-battle.png) no-repeat center top;
	height: 1150px;
	overflow: hidden;
}

.vs-area ul li {
	width: 260px;
	height: auto;
	/*margin: 0px 42px 0 221px;*/
	float: left;
	overflow: hidden;
	position: relative;
}

.vs-area ul li.r2 {
	margin: 76px 106px 0px 108px;
}

.vs-cell-li {
	height: 80px;
	color: #AEABAB;
	line-height: 80px;
	width: 220px;
	padding: 20px;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size:16px;
}

.vs-cell-li img {
	width: 60px;
	height: auto;
	float: left;
	margin-top: 10px;
	margin-left: 12px;
}

.r1m1 {
	margin-top: 22px;
}

.r1m1 .team1 {}

.r1m1 .team2 {
	margin-top: 31px;
}

.r1m2 {
	margin-top: 28px;
}

.r1m2 .team1 {}

.r1m2 .team2 {
	margin-top: 31px;
}

.r1m3 {
	margin-top: 266px;
}

.r1m3 .team1 {}

.r1m3 .team2 {
	margin-top: 31px;
}

.r2m1 {
	margin-top: 22px;
}

.r2m1 .team1 {}

.r2m1 .team2 {
	margin-top: 181px;
}

.r2m2 {
	margin-top: 114px;
}

.r2m2 .team1 {}

.r2m2 .team2 {
	margin-top: 181px;
}

.r3m1 {
	margin-top: 22px;
}

.r3m1 .team1 {
	margin-top: 249px;
}

.r3m1 .team2 {
	margin-top: 417px;
}

.guizhe-title {
	margin-top: 72px;
	background: url(/images/quaimg/guizhe-title.png) no-repeat center top;
	height: 45px;
}

.paiming-title {
	margin-top: 72px;
	background: url(/images/quaimg/paiming-title.png) no-repeat center top;
	height: 45px;
}

.rank {
	font-size: 0;
	margin-top: 37px;
}

.rank li {
	/*background: url(/images/quaimg/bg-cell.png) repeat center top;*/
	height: 120px;
	/*padding: 20px 0px;*/
	margin-bottom: 1px;
	font-size: 0px;
	/*box-sizing: border-box;*/
}

.rank li.ot {
	/*background: url(/images/quaimg/bg-cell-2.png) repeat center top;*/
}

.rank .left,
.rank .right {
	width: 481px;
	display: inline-block;
	vertical-align:top;
}

.rank .left {
	margin-right: 28px;
}

.rank li .ll {
	width: 120px;
	margin-right: 1px;
}

.rank li .ll img {
	margin-top: 40px;
}

.rank li .mm {
	width: 239px;
	margin-right: 1px;
}

.rank li .rr {
	width: 120px;
}

.rank li .cc {
	color: #999;
	display: inline-block;
	font-size: 18px;
	height: 120px;
	float: left;
	text-align: center;
	line-height: 120px;
	background: url(/images/quaimg/bg-cell.png) repeat center top;
}
.rank li .cc.mm {
	text-align: left;
}
.rank li .tt {
	text-align: center;
	display: block;
	float: left;
	margin-top: 20px;
	margin-left: 1px;
	margin-right: 1px;
	width: 125px;
	line-height: 80px;
}
.rank li.ot .cc {
	background: url(/images/quaimg/bg-cell-2.png) repeat center top;
}

.rank li .cc .pic {
	height: 80px;
	width: 80px;
	display: block;
	float: left;
	margin-top: 20px;
	margin-left: 15px;
	margin-right: 15px;
	text-align: center;
	line-height: 80px;
	border-radius: 50%;
	border: 1px solid #2c343c;
}

.rank li .cc div img {
	width: 80%;
	display: inline-block;
	vertical-align: middle;
}


/*直播*/

.live-tab {
	margin-top: 73px;
	background-color: #131821;
	height: 50px;
	font-size: 0;
}

.live-tab li {
	width: 135px;
	display: inline-block;
	color: #666666;
	font-size: 18px;
	line-height: 50px;
	text-align: center;
}

.live-tab li.default {
	width: 130px;
	background-color: #191d22;
	margin-right: 20px;
}

.live-tab li a {
	width: 100%;
	height: 100%;
	text-align: center;
	text-decoration: none;
	color: #666666;
}

.live-tab li a.on {
	color: #1997c2;
}

.live-area {
	width: 100%;
	height: 620px;
	background: #1B1717;
	overflow: hidden;
}


/**/

.up-team {}

.up-team ul {
	width: 931px;
	margin: 36px auto 0;
	font-size: 0;
}

.up-team ul li {
	width: 450px;
	display: inline-block;
	margin-right: 31px;
}

.up-team ul li div {
	background: url(/images/quaimg/bg-cell.png) repeat center top;
	height: 245px;
	text-align: center;
	line-height: 245px;
}

.up-team ul li div img {
	display: inline-block;
	vertical-align: middle;
}

.up-team ul li.unknown {}

.up-team ul li.unknown p {
	color: #666
}
.up-team ul li  p {
    color: #666;
}

.up-team ul li p {
	font-size: 18px;
	text-align: center;
	line-height: 41px;
	height: 41px;
}

.mr0 {
	margin-right: 0px!important;
}

.ctitle {
	margin-top: 37px;
	background: url(/images/quaimg/china-title.png) no-repeat center top;
	height: 45px;
}

.etitle {
	margin-top: 37px;
	background: url(/images/quaimg/eur-title.png) no-repeat center top;
	height: 45px;
}

.atitle {
	margin-top: 37px;
	background: url(/images/quaimg/ame-title.png) no-repeat center top;
	height: 45px;
}

.eatitle {
	margin-top: 37px;
	background: url(/images/quaimg/ea-title.png) no-repeat center top;
	height: 45px;
}

.sub-title {
	font-size: 18px;
	color: #999999;
	line-height: 24px;
	text-align: center;
	margin-top: 4px;
}

.gaisu-bg {
	background: url(/images/quaimg/gaisu.jpg) no-repeat center top!important;
	/*height: 2967px!important;*/
	height: 2267px!important;
}


/*概述*/

.box-detail ul {
	font-size: 0;
	text-align: center;
	margin-top: 34px;
}

.box-detail ul li {
	width: 233px;
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 20px;
}

.box-detail ul li div {
	height: 120px;
	margin-bottom: 5px;
	background-color: #050608;
	text-align: center;
	line-height: 120px;
}

.box-detail ul li div img {
	display: inline-block;
	vertical-align: middle;
	height: 100px;
}

.box-detail ul li p {
	font-size: 18px;
	color: #fff;
	line-height: 24px;
	height: 24px;
	text-align: center;
}

.box-detail ul li i {
	font-style: normal;
	font-size: 14px;
	color: #666;
	line-height: 16px;
	height: 16px;
	text-align: center;
	width: 100%;
	display: inline-block;
}

.cs-title {
	margin-top: 37px;
	background: url(/images/quaimg/cs-title.png) no-repeat center top;
	height: 45px;
}

.zn-title {
	margin-top: 75px;
	background: url(/images/quaimg/zn-title.png) no-repeat center top;
	height: 45px;
}

.sc-title {
	margin-top: 37px;
	background: url(/images/quaimg/sc-title.png) no-repeat center top;
	height: 45px;
}

.sub-time {
	color: #199cc9;
	font-size: 18px;
	line-height: 24px;
	text-align: center;
	margin-top: 10px;
}

.fixtitle {
	width: 829px;
	margin: 11px auto 0;
}

.zn-box .box-detail {
	height: 617px;
	position: relative;
}

.box-detail a.zhinanbook{
	position: absolute;
	width: 267px;
	height: 89px;
	background: url(/images/quaimg/show-zn.png) no-repeat center top;
	left: 50%;
	margin-left: -133px;
	bottom: 97px;
	display: inline-block;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

.box-detail a.zhinanbook:hover {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.sc-bg {
	background: url(/images/quaimg/sc.png) no-repeat center top;
	height: 388px;
	position: relative;
}

.sc-bg .gg {
	position: absolute;
	text-align: center;
	width: 210px;
	height: 30px;
	display: inline-block;
	line-height: 30px;
	color: #000;
	font-size: 18px;
	left: 242px;
	top: 108px;
}

.sc-bg .cchina {
	position: absolute;
	text-align: center;
	width: 210px;
	height: 30px;
	display: inline-block;
	line-height: 30px;
	color: #000;
	font-size: 18px;
	left: 544px;
	top: 238px;
}

.sc-box .box-detail {
	margin-top: 48px;
}

/*中英文切换*/
.language{position: absolute;right:0px;top: 20px;}
.language span{font-size: 16px;color:#9e9e9e;cursor:pointer;margin: 0 3px;}
.language span.on{color:#199dcb;cursor:default}
.language span.default{cursor:default}

.fix-font14{font-size: 14px;color:#666;}

.show-results:hover{color:#fff;background-color: #007cbc;}
.en .gaisu-bg {
    background: url(/images/quaimg/gaisu-en.jpg) no-repeat center top!important;
}
.en .box-detail a.zhinanbook {
    background: url(/images/quaimg/show-zn-en.png) no-repeat center top;
    }
    
    .en .cs-title {
    background: url(/images/quaimg/cs-title-en.png) no-repeat center top;}
    .en .zn-title {
    background: url(/images/quaimg/zn-title-en.png) no-repeat center top;}
    .en .sc-title{
    	    background: url(/images/quaimg/sc-title-en.png) no-repeat center top;
    }
	.en .sc-bg{
		    background: url(/images/quaimg/sc-en.png) no-repeat center top;
		padding-bottom: 20px;
	}
.en .date-tab{font-size: 15px;}
.en .taotai-title{background: url(/images/quaimg/taotai-title-en.png) no-repeat center top;}
.en .duizhen-title {
    margin-top: 72px;
    background: url(/images/quaimg/duizhen-title-en.png) no-repeat center top;}
    
    .en .vs-area ul {
    background: url(/images/quaimg/bg-battle-en.png) no-repeat center top;}
    
    .en .guizhe-title {
    margin-top: 72px;
    background: url(/images/quaimg/guizhe-title-en.png) no-repeat center top;}
.en .paiming-title {
    margin-top: 72px;
    background: url(/images/quaimg/paiming-title-en.png) no-repeat center top;}
    

.en .ctitle {
	background: url(/images/quaimg/china-title-en.png) no-repeat center top;
}

.en .etitle {
	background: url(/images/quaimg/eur-title-en.png) no-repeat center top;
}

.en .atitle {
	background: url(/images/quaimg/ame-title-en.png) no-repeat center top;
}

.en .eatitle {
	background: url(/images/quaimg/ea-title-en.png) no-repeat center top;
}
.en .sub-title {
    font-size: 14px;}
	
.left47{margin-left: -43px;}

#result{
	background: url(/images/quaimg/bg-result.jpg) no-repeat center top;
	height:3167px;
}
.en   #result{
	background: url(/images/quaimg/bg-result-en.jpg) no-repeat center top!important;
	height:3167px;
}

.en  .main{background: url(/images/quaimg/bg-main-en.jpg) no-repeat center top;}
.date-num li p{position: relative;}
.date-num li p span{font-size:12px;color: #1B2833;position:absolute;display: inline-block;width: 18px;height: 20px;right: -1px;bottom: 0px;text-align: center;line-height: 20px;}

.index .main .inner .sub-title{font-size:16px;}				
.sc-box{margin-top:30px;overflow:hidden;padding-bottom: 20px;}


.box-detail a.button-bottom{font-size:18px;display: inline-block;width: 145px;height: 35px;text-align: center;border-radius: 3px;line-height: 35px;position: absolute;text-decoration: none;}
.button-see1{color:#199cc9;border:1px solid #199cc9;left: 304px;top: 181px;}
.button-see1:hover{background: #199cc9;color:#fff;}

.button-see2{color:#ffae00;border:1px solid #ffae00;left: 544px;top: 355px;}
.button-see2:hover{background: #ffae00;color:#fff;}
.en .button-see2{top: 387px!important;}

